.menu_top

    { color: #ffffe0; font-size: 11px; font-family: verdana; font-weight: bold; background-color: #d38058; position: absolute; width: 125px; vertical-align: middle; border: solid 1px black }
.menu_untop { color: #ffffe0; font-size: 11px; font-family: verdana; font-weight: bold; background-color: #d38058; position: absolute; width: 125px; vertical-align: middle; border-style: none solid solid; border-width: 1px; border-color: black }
.item_panel

  {

    width:125px;

    clip:rect(0,125,0,0);

    position:absolute;

    border-left:1px solid black;
    border-right:1px solid black;
  }

  .item_panel a

  {

   text-decoration:none;

   color:black;

   cursor:hand;  

  }

  .item

     { font-size: 10px; font-family: verdana; background: #ffffe0; position: absolute; width: 123px; vertical-align: middle; border-right: 1px solid black; border-bottom: 1px solid black; border-left: 1px solid black }
a    { color: black; font-size: 11px; font-family: verdana; text-decoration: none }
.breadcrumb  { color: black; font-size: 11px; font-family: verdana; vertical-align: middle }
a:hover { font-weight: bold }
a.navlink:hover { color: #ffffe0; font-size: 11px; font-family: verdana; font-weight: bold; background-color: #d38058; display: table-cell; width: 132px; height: 25px }
a.navlink { color: black; font-size: 11px; font-family: verdana; background-color: #ffffe0; display: table-cell; width: 132px; height: 25px; display: table-cell }
.character_name { color: black; font-size: 18px; font-family: verdana }
.paragraph {
	color: black;
	font-size: 11px;
	text-indent: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
}
a img { border: none; }
td.navtop { color: #ffffe0; font-size: 11px; font-family: verdana; font-weight: bold; background-color: #d38058; text-align: center; height: 20px; border: solid 1px black }
td.navtopsub { color: #ffffe0; font-size: 11px; font-family: verdana; font-weight: bold; background-color: #d38058; text-align: center; height: 20px; border-top: 1px black; border-right: 1px solid black; border-bottom: 1px solid black; border-left: 1px solid black }
td.navsub { color: black; font-size: 11px; font-family: verdana; background-color: #ffffe0; text-align: center; height: 25px; border-right: 1px solid black; border-bottom: 1px solid black; border-left: 1px solid black }
table.navbar { width: 132px }
.character_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
a.embedded_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	font-style: normal;
}
a.embedded_link:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	font-style: italic;
}
.paragraph_header {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.paragraph_quote {
	color: black;
	font-size: 11px;
	text-indent: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	font-style: italic;
}
.list {
	color: black;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
}

.table {
	background: url(images/bg.jpg) no-repeat;
}

.list_link {
	width: 151px;
	font-size: 11px;
	line-height: normal;
}

.list_link a .profile {
	display: none;
}

.list_link a:hover {
	position: relative;
}

.list_link a:hover .profile {
	position: absolute; top: 15; left: 15; display: block; z-index: 0;
}

.outer_shadow {
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.4);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.4);   
}

.inner_shadow {
    -moz-box-shadow: inset 0 0 10px 0 rgba(0,0,0,.4);
    -webkit-box-shadow: inset 0 0 10px 0 rgba(0,0,0,.4);
    box-shadow: inset 0 0 10px 0 rgba(0,0,0,.4);
}